Bug 592454 - RHEL5->RHEL6 patch list check (chellwig@redhat.com)
RHEL5->RHEL6 patch list check (chellwig@redhat.com)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: chellwig@redhat.com
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2 KvmRhel5to6Patches
  Show dependency treegraph
 
Reported: 2010-05-14 17:37 EDT by Eduardo Habkost
Modified: 2010-07-06 11:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-19 14:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2010-05-14 17:37:25 EDT
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6
Comment 2 Eduardo Habkost 2010-05-14 17:55:53 EDT
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.

Note You need to log in before you can comment on or make changes to this bug.